Subject: Re: [PATCH net-next 00/11] netfilter: updates for net-next

From: Florian Westphal <[email-masked]>
Date: Fri, 6 Feb 2026 13:41:45 +0100

Florian Westphal <[email-masked]> wrote:
> The following patchset contains Netfilter updates for *net-next*:
> 7-10) update nf_tables rbtree set type to detect partial
>    operlaps.  This will eventually speed up nftables userspace: at this
>    time userspace does a netlink dump of the set content which slows down
>    incremental updates on interval sets.  From Pablo Neira Ayuso.

Pablo has submitted v3 addressing AI detected issues, I will send a v2
in ~3 hrs, no changes except in those 4 patches.